{
  "arch": "x86_64",
  "build": "r36h7ff5ea2_2",
  "build_number": 2,
  "depends": [
    "m2w64-gcc-libs",
    "r-base >=3.6,<3.7.0a0",
    "r-numderiv",
    "r-rcpp >=0.12.3",
    "r-rcpparmadillo"
  ],
  "license": "GPL-2.0-only",
  "license_family": "GPL2",
  "name": "r-lbfgsb3c",
  "platform": "win",
  "subdir": "win-64",
  "timestamp": 1603207970624,
  "version": "2020_3.2"
}